<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.smarking.mapper.report.reportsubject.MsrSubjectClassMapper">
    <select id="listSubjectClass" resultType="java.util.Map">
        select *
        from msr_subject_class
        where examid = #{subject.examid}
    </select>
</mapper>
